/* -------------------------------------------------------------- */
/* = GLOBAL
/* = LAYOUT
/* = NAVIGATION
/* = TYPOGRAPHY
/* = LISTS
/* = TABLES
/* = FORMS
/* = MISC
/* -------------------------------------------------------------- */


/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */
/*input doesnt appear to inheret font correctly */
body { 
	position: relative;
	font-size:12px;
	background: url(../images/bg-body.png) top center repeat;
	color:#000000;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{padding-bottom:4px; color:#363636; }
h1{font-size:36px; padding-bottom:10px;}
h2{font-size:24px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size: 14px; text-transform: uppercase;}
a:link 		{ text-decoration:none; color:#363636; }
a:visited	{ text-decoration:none; color:#363636; }
a:hover 	{ text-decoration: none; color:#f36f2b; }
textarea,select,input[type="text"]{background-color:#FFFFFF;border:1px solid #FFFFFF;}
p { padding-bottom: 8px;}

/* General Content Style */
/* Specified first so we can override easily */
#content_full{width:940px; overflow:hidden; padding-bottom: 20px;} /* allows us to do some float margin tricks without wrapping */
#content_full p{padding:0px 0px 10px 0px; line-height:18px;}
#content_full h1{font-size:24px;}
#content_full h2{font-size:20px;}
#content_full h3{font-size:16px;}
#content_full h4{font-size:12px;}
#content_full a{text-decoration:underline;}
#content_full a:hover{color:#f7941d;}
#content_full img{border:1px solid #dbdee5; padding:3px;}
#content_full img[align="right"]{margin:0px 0px 10px 10px;}
#content_full img[align="left"]{margin:0px 10px 10px 0px;}
#content_full ol,#content_full ul{margin:8px 0px 8px 0px; padding:0px 0px 0px 30px;}
#content_full ol{list-style:decimal;}
#content_full ol ol{list-style:lower-alpha;}
#content_full ul{list-style:disc;}
#content_full ul ul{list-style:circle;}
#content_full hr{border:0px; border-top:1px dashed #999999; margin:10px 0px;}

/*main template width*/
#site,#menu_foot>ul{width:940px;}


/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */
body,input{font-family: 'Oswald', Verdana, Arial, Helvetica, sans-serif; font-size:14px;}

/* -------------------------------------------------------------- */
/* = LAYOUT
/* -------------------------------------------------------------- */
#site_container{
    min-height:500px;
}
#site{
    margin-left:auto;
    margin-right:auto;
    position:relative;
}
header {
	height: 150px;
}
.content {
	background: #fff;
	padding-bottom: 40px;
}
#logo>a{
    background-image: url(../images/apex-entrance-solutions-logo.png);
    width:281px;
    height:118px;
    margin-top:20px;
	position: relative;
	display: block;
}
.cartIcon {
	width: 48px;
	height: 48px;
	background: #f36f2b;
	border-radius: 50%;
	float: left;
	margin: 16px 5px 0 0;
}
.cartIcon img {
	margin: 9px 0 0 9px;
	
}
#shopping_cart {
	float: right;
}
#shopping_cart p{
	float: left;
	margin-top: 32px;
}
#search_container{
   float: right;
   position: relative;
   margin: 25px 10px 0 0;
}
#search_container #searchField {
    background-color: #FFFFFF;
    border: 1px solid #EBEBEB;
    color: #757A7A;
    float: left;
    margin: 0;
    padding: 5px 5px 4px 7px;
    width: 150px;
}
#search_container .searchIcon {
    background: url("../images/search-button.png") no-repeat scroll left top transparent;
    border: medium none;
    height: 18px;
    position: absolute;
    right: 4px;
    text-indent: -9000px;
    top: 7px;
    width: 16px;
}
#search_container .searchIcon:hover {
    background-position: left bottom;
    cursor: pointer;
    opacity: 1;
}
.homeIcon {
	width: 48px;
	height: 48px;
	background: #f36f2b;
	border-radius: 50%;
	float: right;
	margin: 16px 5px 0 0;
}
.homeIcon img {
	margin: 9px 0 0 9px;
	
}

/* -------------------------------------------------------------- */
/* = Search Results
/* -------------------------------------------------------------- */
.sisea-paging {
    background-color: #ffead5;
    padding: 5px;
	margin: 10px 10px 20px 10px;
}
.sisea-result-pages {
    font-weight: bold;
    padding-right: 30px;
}
.sisea-results-list{
	clear:both;
	overflow:hidden;
}
.sisea-result {
    margin:10px;
    float:left;
    width:160px;
    height:200px;
    position:relative;
}
.sisea-results{
	font-size:15px;
	margin: 10px;
	clear: both;
}
.sisea-results .sisea-highlight-2{
	font-weight:bold;
}
.sisea-result a{
	background-image:url('../images/global/clear.gif');
	display:block;
	position:absolute;
	bottom:0px;
	top:0px;
	width:160px;
	z-index:1;
	padding:160px 0px 3px 0px; /* to allow us to click and rollover the whole image */
	text-transform: uppercase;
	text-decoration:none !important;
}
.sisea-result .searchIndex,.sisea-result .extract{
	display:none;
}


/* -------------------------------------------------------------- */
/* = NAVIGATION
/* -------------------------------------------------------------- */
#menu_foot{
    margin-top:30px;
    background-color:#000000;
    overflow:auto; 
}
#menu_foot>ul{
    margin-left:auto;
    margin-right:auto;
}
#menu_foot>ul>li{
    float:left;
    font-size:12px;
    padding:15px 0px 15px 0px;
}
#menu_foot>ul>li>a{
    color:#FFFFFF;
    padding:0px 15px 0px 15px;
    border-left:1px solid #777777;
    display:block;
    text-transform: uppercase;
}
#menu_foot>ul>li:first-child>a{
    border-left:none;
    padding-left:0px;
}
#breadcrumb{ text-transform:uppercase; height:26px; margin-bottom:6px; color:#B7B7B7; font-size: 12px;}
#breadcrumb a{color:#B7B7B7;}
#breadcrumb a:hover{color:#f36f2b; text-decoration: none;}
#breadcrumb>span{
	float:left;
	padding-right: 5px;
}
#breadcrumb>span>span{
	display:block;
	padding:3px;
	float:left;
}
#breadcrumb span.sep{
	height:26px;
	padding:0px 5px;
	display:block;
}

.navTop {
	clear: both;
	float: right;
	margin-top: 45px;
}
.navTop ul li{
	float: left;
}
.navTop ul li a{
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.navTop ul li.last a{
	padding: 5px 0px 5px 10px;
}
	


/* -------------------------------------------------------------- */
/* = Main Menu Dropdown
/* -------------------------------------------------------------- */
#menu_main{
    font-size:16px;
    z-index:2;
    position:relative;
	background: #363636;
	height: 50px;
	margin: 10px 0;
}
#menu_main a{
    display:block;
    padding:10px 12px 2px 12px;
    color:#fff;
	text-transform: uppercase;
}

#menu_main>ul>li{
    float:left;
    position:relative;
}
#menu_main>ul>li>a{
    padding-bottom:10px;
    text-transform: uppercase;
    padding:12px 10px 13px 10px;
	font-size: 16px;
}
#menu_main>ul>li>a:hover{
    text-decoration: none;
    color:#888888;
}

#menu_main>ul>li.first>a{
    padding-left: 20px; 
}
#menu_main>ul>li.active{
    background:#f36f2b;
}


/* = Home Slideshow
/* -------------------------------------------------------------- */
#homeslideshow{
    padding-top:0px;
}


/* Home Features
/* -------------------------------------------------------------- */
.feature-wrapper {
}
.feature {
    margin: 40px 0;
}
.feature:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}
.feature.first {
    margin-top: 0;
}
.feature.last {
    margin-bottom: 0;
}
.feature .heading {
    font-size: 1.3333em;
    font-weight: normal;
    line-height: 1.25em;
    margin-bottom: 0.625em;
}
.feature .above-heading {
    color: #888888;
    font-size: 13px;
    line-height: 1.4545em;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.feature .below-heading {
    color: #888888;
    font-size: 1em;
    font-style: italic;
    line-height: 1.3333em;
}
.feature .icon {
    float: left;
}
.feature div.icon {
    background-color: #f36f2b;
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 50% 50% 50% 50%;
    max-width: 100%;
}
.feature:hover div.icon {
    background-color: #999999;
}
.feature .icon {
    margin: 0 15px 10px 0;
    padding: 3px;
}
.feature.small .icon {
    margin: 0 10px 10px 0;
    padding: 0;
}
.feature.small div.icon.list1 {
    background-image: url("http://ultimo.infortis-themes.com/demo/skin/frontend/ultimo/default/images/infortis/_shared/cck/list/list1.png");
}
.feature.small div.icon.list2 {
    background-image: url("http://ultimo.infortis-themes.com/demo/skin/frontend/ultimo/default/images/infortis/_shared/cck/list/list2.png");
}
 
.feature.large .icon {
    margin: 0 15px 10px 0;
    padding: 5px;
}
.feature .icon.no-bg-color {
    background-color: transparent !important;
}
.feature.indent .icon {
    margin-bottom: 0;
}
.feature.indent {
    padding-left: 51px;
}
.feature.indent .icon {
    margin-bottom: 0;
    margin-left: -51px;
    max-height: 30px;
    max-width: 30px;
}
.feature.small.indent {
    padding-left: 28px;
}
.feature.small.indent .icon {
    margin-left: -28px;
    max-height: 18px;
    max-width: 18px;
}
.feature.large.indent {
    padding-left: 75px;
}
.feature.large.indent .icon {
    margin-left: -75px;
    max-height: 50px;
    max-width: 50px;
}
.feature.top-border {
    border-top: 1px solid #F5F5F5;
    padding-top: 10px;
}
.feature.bottom-border {
    border-bottom: 1px solid #F5F5F5;
    padding-bottom: 10px;
}
.feature-wrapper.top-border {
    border-top: 1px solid #F5F5F5;
    margin-top: 20px;
    padding-top: 20px;
}
.feature-wrapper.bottom-border {
    border-bottom: 1px solid #F5F5F5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}






/* = Product List
/* -------------------------------------------------------------- */

.productList {
	position: relative;
	height: 280px;
}
.productListImage {
	width: 220px;
	height: 220px;
	overflow: hidden;
	position: relative;
}
.productBorder {
	box-shadow: 0 0 0 10px rgba(0,0,0,0.2) inset;
	width: 220px;
	height: 220px;
	position: absolute;
}
.productOverlay {
	background: rgba(243,111,43,0.8);
	width: 220px;
	height: 220px;
	position: absolute;
	top: 220px;
	transition: all .3s ease-in-out;
}
.productList:hover .productOverlay {
	top: 0px;
}
.newProduct {
	background:url(../images/new-product.png) top left no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 40px;
	height: 40px;
}
.productTitle {
	font-size: 20px;
	color: #363636;
}
.productTitle {
	font-size: 20px;
	transition: all .3s ease-in-out;
}
.productList:hover .productTitle {
	color: #f36f2b;
}
	




.productBlockContainer{width:960px; overflow:hidden;}
.productListBlock{
    background-color:#f36f2b;
    width:220px;
    float:left;
    margin:0px 20px 20px 0px;
}
.productListBlock:hover{
    background-color:#f89c6c;
}
.productListBlock .img,.productListBlock .img img{
    width:220px;
    height:160px;
}
.productListBlock .title{
    overflow:hidden;
    height:40px;
    padding:5px;
}
.productListBlock img{
    display:block;
    max-width:220px;
    margin:0px !important;
    padding:0px !important;
    border:none !important;
}
.productListBlock a{
   text-decoration:none !important;
   display:block;
   font-size:18px;
   line-height:18px;
   color:#FFFFFF; 
}
.productListBlock a:hover{
   text-decoration:none !important;
   color:#FFFFFF !important; 
}


/* -------------------------------------------------------------- */
/* = Products
/* -------------------------------------------------------------- */
#product_lhs,#product_rhs{float:left; width:460px;}
#product_lhs{
    margin-right:20px;
}
#mainProdImg{
	border-bottom:none;
}
#mainProdImg a{
	display:block;
}
#mainProdImg img{
    display:block;
	padding: 0;
}
#prodRatingTable td{ font-size:16px; padding-right:20px; }
.productBlock{
    background-color:#e9e9e9;
    margin-bottom:20px;
    overflow: auto;
    border-bottom:3px solid #F36F2B;
}
.productBlock img{margin:0px padding:0px !important; border:none !important;}

a.enlargeimg{text-transform:uppercase; text-decoration:none !important; padding:4px;color:#FFFFFF; display:block; background-color:#f36f2b;}
a.enlargeimg:hover{color:#fbd4bf !important;}

.productBlock.orange{background-color:#fbd4bf; }
.productBlock.orange h1{color:#000000;}
.productBlock>div{padding:20px;overflow:auto;}
.productBlock .appIcons>img{ padding:8px 5px 8px 0px !important;}
.productBlock td{vertical-align:middle;}
.productBlock table.stockInfoTable{width:100%;}
.productBlock table.stockInfoTable td{
    padding:5px 10px 5px 0px;
    border-bottom:1px solid #f7941d;
	position: relative;
}
.productBlock table.stockInfoTable td.last{
    padding-right:10px;
    border-bottom:1px solid #f7941d;
}
.productBlock table.stockInfoTable td.title{
    border-bottom:none;
    font-weight:bold;
    padding-bottom:1px;
}
.productBlock .color{
    position:relative;
    float:left;
    padding:0px 10px 30px 0px;
}
.productBlock .color>img{display:block; border-radius:50%;}
.productBlock .color .mask{
    position:absolute;
    top:0px;
    left:0px;
}

.form table td{vertical-align: top;}
td.price {
	width: 70px;
}
.variationsField {
	width: 130px;
	float: left;
}
.qtyField {
	width: 70px;
	float: left;
}





/* Flexslider
================================================== */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0;  position: relative;  zoom: 1; height: 300px;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; height: 70px;}




/* Direction Nav */
.flex-direction-nav a {width: 23px; height: 23px; margin: 0; display: block; background-color: #c4c4c4; border-radius: 50%; position: absolute; top: -30px; cursor: pointer; text-indent: -9999px;  -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {left: 27px; background-image:url(../images/right-arrow.png); background-position: 8px 6px; background-repeat:no-repeat;}
.flex-direction-nav .flex-prev {left: 0px; background-image:url(../images/left-arrow.png); background-position: 7px 6px; background-repeat:no-repeat;}
.flex-direction-nav .flex-next:hover {background-color: #f36f2b;}
.flex-direction-nav .flex-prev:hover {background-color: #f36f2b;}

.indent {padding-left: 65px;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #c8e0f3;}
.flex-control-paging li a.flex-active {background: #285678; cursor: default;  box-shadow: 0 0 2px rgba(0,0,0,0.2), inset 0 0 3px rgba(255,255,255,0.2); border: 1px solid #1c3f59; top: 1px; position: relative; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}





/*////////////////////////////////////////////////// footer //////////////////////////////////////////////////*/
footer {
	clear: both;
	text-align: left;
	font-size: 12px;
	color: #373737;
	padding-bottom: 20px;
}
.footer {
	background:url(../images/bg-footer.png) top center no-repeat;
	padding-top: 60px;
}

.footer a:link,
.footer a:visited { 
	color: #373737;
	text-decoration: none; 
}
.footer a:hover { 
	color: #f36f2b; 
}
.footer h3 {
	letter-spacing: .2px;
	margin: 10px 10px 5px 0px;
	color: #373737;
	font-size: 18px;
	font-weight: 700;
}



/*////////////////////////////////////////////////// footer-list //////////////////////////////////////////////////*/


.footer-list {
	float: left;
}
.footer-list ul li {
    margin: 0;
	padding: 0 0 5px 0;
}


.product-list ul li {
    float: left;
	color: #373737;
	margin: 0 10px 5px 0;
}

.product-list br {
    clear: left;
}
.contact-us {
	float: left;
	padding: 0 0 0 10px;
	border-left: 2px solid #e3e3e3;
	height: 200px;
}
p.number {
	font-size: 18px;
}


/*////////////////////////////////////////////////// footer-bottom //////////////////////////////////////////////////*/
.footer-bottom {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	font-size: 11px;
	color: #373737;
	height: 20px;
}
.footer-bottom a { color: #373737; }
.footer-bottom a:hover { color: #68c5db; }

.footer-bottom p.bottom-left {
	float: left;
	display: inline;
	margin: 10px 0 30px 0px;
	padding: 0;
	width: 500px;
	text-align: left;
}
.footer-bottom p.bottom-right {
	float: right;
	display: inline;
	margin: 10px 0px 30px 0;
	padding: 0;
	width: 320px;
	text-align: right;
}



/* -------------------------------------------------------------- */
/* = Common Classes
/* -------------------------------------------------------------- */
.linkblock{float:left;position:relative; background-color:#f36f2b; margin-left:20px;}
.linkblock.first{margin-left:0px;}
.linkblock>a>img{display:block;}
.linkblock.cat{background-color:#000000;}
.linkblock>a{color:#FFFFFF; display:block; text-transform:uppercase; z-index:1; width:100%; text-align:center; padding:0px 0px 2px 0px;}
.linkblock:hover{background-color:#f89c6c;}

.two_column_left{float:left; width:460px; padding-right:20px;}
.two_column_right{float:left; width:460px;}

a.butt_addToCart,a.butt_contactUs{
    width:81px;
    height:21px;
    display:block;
    margin-left:auto;
}

input.addToCart{
	background: transparent url('../images/butt_addToCart_u.png') top left no-repeat;
	border: none;
	cursor: pointer;
	text-indent: -2000px !important;
	height: 21px;
	width: 81px;
	position: relative;
	display: block;
	}
input.addToCart:hover{background: transparent url('../images/butt_addToCart_o.png') top left no-repeat;}

a.butt_contactUs{background-image:url('../images/butt_contactUs_u.png');}
a.butt_contactUs:hover{background-image:url('../images/butt_contactUs_o.png');}

.form table>tbody>tr>td{padding:0px 10px 10px 0px; vertical-align:top; font-size:13px;}
.form .error{color:#FF0000; display:block; font-size:80%;}
.form input[type="text"],.form textarea{width:461px;}
.form input[type="button"], .form input[type="submit"]{ background-color:#ffe5d8; border:1px solid #f36f2b; color:#f36f2b; cursor:pointer; outline:none; font-size:11px; padding:3px; margin:0px;}
.form input[type="button"]:hover, .form input[type="submit"]:hover{color:#f7941d; border-color:#f7941d; background-color:#fff7f3;}
.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{text-align:right; display:block;}

input.qty {
	width: 30px;
	font-size: 12px;
}
.couponCode {
	display: none;
}
.ui-widget{
	font-size:12px;
}
.frm_ezycart_addToCartInline {
	width: 270px;
}


